Description

Hi Bhanu Sir,

Could you please check to provide the auto complete Search for the PACS Dropdown field in the below mentioned Screens.

1) Please configure the PACS dropdown in the below screens same as that of of PACS

Dropdown in New tickets Screens
a) Tickets Worklist

b) Create User Screen

¢) Reports Screen.

2) Could you please move both the Subject and Status columns next to the PCAS name Column

in Tickets worklist screen.

Kindly refer to the attached Screenshots.

History

#1 - 04/02/2025 10:55 AM - Krishna Kanth A

- Project changed from 18 to Service Desk

#2 - 04/02/2025 11:06 AM - Krishna Kanth A
- File MoveColumns_PACS.jpg added

- Description updated

#3 - 04/02/2025 02:50 PM - Durga Konduru

- Assignee set to Bhanuchander Sannidhanam

Include in build #7 and plan for March Build.

#4 - 11/02/2025 09:25 AM - Praveen kumar Bandi

- Assignee changed from Bhanuchander Sannidhanam to Narayana Akkipalli

#5 - 19/02/2025 01:15 PM - Kalyan Battula
- File clipboard-202502191314-fbd37.png added

- Status changed from New to In Progress

Dropdown is added in below screens
a) Tickets Worklist

b) Create User Screen

c) Reports Screen

Columns are changed next to PCAS name Column
http://tools.satragroup.in/redmine/issues/7

clipboard-202502191314-fbd37.png

#6 - 17/03/2025 04:38 PM - Praveen kumar Bandi
- Status changed from In Progress to Ready for QA

- Assignee changed from Narayana Akkipalli to Kalyan Battula
